Subject: ADMIN_GRP fix coming soon...

From: "Marc J. Miller" <[email-masked]>
Date: Wed, 6 Sep 2000 23:38:58 -0700

I don't know if this matters to you for the RPM release or not, but I think
I'm close to having the ADMIN_GRP feature fixed.  Sam Noble was kind enough
to send me his version of the ADMIN_GRP patches today.  They can't be
applied directly, as they were written for one of the earlier 1.4b2+asun
versions, but I'm confident that within a week, I can get his patch added
and maybe even (gasp) *working.*

Since my original ADMIN_GRP patch isn't doing what it's supposed to, I'm
nervous about what it might be doing *instead.*  If I can't fix it, the
ADMIN_GRP code should be removed or commented out in the RPM.